<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>M04PLAY</title>
    <link rel="icon" type="image/gif" href="src/M4PLay.jpg">
    <link rel="stylesheet" href="0HEADFOOT.css">
    <link rel="stylesheet" href="6INDEX.css">  
    
    <script>
        function loadXMLDoc(filename) {
            if (window.ActiveXObject) {
                xhttp = new ActiveXObject("Msxml2.XMLHTTP");
            }
            else {
                xhttp = new XMLHttpRequest();
            }
            xhttp.open("GET", filename, false);
           // try { xhttp.responseType = "msxml-document" } catch (err) { } // Helping IE11
            xhttp.send("");
            return xhttp.responseXML;
        }

        function displayResult() {
            xml = loadXMLDoc("videojuegos.xml");
            xsl = loadXMLDoc("videojuegos.xsl");
            // code for IE
            // if (window.ActiveXObject || xhttp.responseType == "msxml-document") {
            //     ex = xml.transformNode(xsl);
            //     document.getElementById("example").innerHTML = ex;
            // }
            // // code for Chrome, Firefox, Opera, etc.
            // else 
            if (document.implementation && document.implementation.createDocument) {
                xsltProcessor = new XSLTProcessor();
                xsltProcessor.importStylesheet(xsl);
                resultDocument = xsltProcessor.transformToFragment(xml, document);
                document.getElementById("example").appendChild(resultDocument);
            }
        }
    </script>
</head>

<body onload="displayResult()">

    <header>
        <!--PARA EL LOGO-->
        <div class="header">
            <img src="src/M4PLay.jpg" alt="logo_pagina" height="200" width="300">
        </div>

        <!--LINKS-->

    </header>

    <nav>
        <ul>
            <li><a href="1INDEX.html">M04PLAY</a></li>
            <li><a href="3LLISTA.html">VIDEOJUEGOS</a></li>
            <li><a href="1INDEX.html#Noticias">NOTICIAS</a></li>
            <li><a href="1INDEX.html#Ranking">RANKING</a></li>
            <li><a href="4FORMULARIO.html">ÚNETE A NOSOTROS</a></li>
            <li><a href="">CONTACTO</a></li>
        </ul>
    </nav>

    <main>
        <div id="example"></div>
        <!--SECCION DE VIDEOJUEGOS
        Se muestran 6 videojuegos diferentes
        <section class="VideojuegosSection" id="Videojuegos">
            <h2>Videojuegos</h2>
            <article class="VideojuegosArticle">
                <div>
                    <img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793"
                        alt="Garry's Mod Portada" height="400" width="500">
                    <h3>Garry's mod</h3>
                    <p>Garry's Mod es un entorno que te permite jugar libremente con el motor
                        físico. Al contrario que en la mayoría de juego, no hay metas u objetivos
                        predeterminados.</p>
                </div>
                <div class="VideojuegosButton"> <a href="#">Más Info</a></div>
            </article>

            <article class="VideojuegosArticle">
                <div> <img
                        src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
                        alt="The Binding Of Isaac Portada" height="400" width="500">
                    <h3>The Binding Of Isaac</h3>
                    <p>Cuando la madre de Isaac empieza a escuchar la voz de Dios exigiéndole
                        un sacrificio para demostrar su fe, Isaac huye hacia el sótano para
                        enfrentarse a montones de desquiciados enemigos, hermanos y hermanas
                        perdidos, sus miedos y, finalmente, a su madre.
                        The Binding of Isaac es un shooter de rol y acción generado
                        aleatoriamente con fuertes elementos de roguelike. Mientras siguen a
                        Isaac en su viaje, los jugadores encontrarán extraños tesoros que
                        cambiarán la forma de Isaac dotándole de habilidades sobrehumanas que le
                        permitirán enfrentarse a hordas de misteriosas criaturas, descubrir
                        secretos y abrirse paso luchando hasta un lugar seguro.</p>
                </div>
                <div class="VideojuegosButton"> <a href="#">Más Info</a></div>
            </article>

            <article class="VideojuegosArticle">
                <div><img src="src/stardeww.jpg" alt="Stardew Valley Portada" height="400" width="500">
                    <h3>Stardew Valley</h3>
                    <p>Juego de simulación y rol donde heredas la granja de tu abuelo. Tu objetivo es cultivar, ir a las
                        minas y pescar con tal de ganar dinero</p>
                </div>
                <div class="VideojuegosButton"><a href="2STARDEWVALLEY.html">Más Info</a></div>
            </article>

            <article class="VideojuegosArticle">
                <div>
                    <img src="https://theriffrepeater.com/wp-content/uploads/2016/06/guitar-hero-metallica-580x435.jpg"
                        alt="Guitar Hero: Metallica Portada" height="400" width="500">
                    <h3>Guitar Hero: Metallica</h3>
                    <p>Famoso juego musical, en el que podrás tocar las canciones del
                        famoso grupo Metallica. Usando un controlador propio, con forma de
                        guitarra/bajo.</p>
                </div>
                <div class="VideojuegosButton"><a href="#">Más Info</a></div>
            </article>

            <article class="VideojuegosArticle">
                <div>
                    <img src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg"
                        alt="Hollow Knight Portada" height="400" width="500">
                    <h3>Hollow Knight</h3>
                    <p>Hollow Knight es una aventura de acción clásica en 2D ambientada
                        en un vasto mundo interconectado. Explora cavernas tortuosas,
                        ciudades antiguas y páramos mortales. Combate contra criaturas
                        corrompidas, haz nuevas amistades con extraños insectos y resuelve
                        los antiguos misterios que yacen en el corazón del reino.</p>
                </div>
                <div class="VideojuegosButton"><a href="#">Más Info</a></div>
            </article>

            <article class="VideojuegosArticle">
                <div>
                    <img src="https://cdn2.unrealengine.com/Diesel%2Fproductv2%2Fassassins-creed-origins%2Fdeluxe-edition%2FACH_UCS12002_EGST_BannerBundle_DLX_US_Store_Landscape_2560x1440-1920x1080-1cc5d95370b97e58bb64384448c5db24025701b3.jpg"
                        alt="Assassin's Creed: Origins Portada" height="400" width="500">
                    <h3>Assassin's Creed: Origins</h3>
                    <p> Assassin's Creed: Origins es un videojuego de acción-aventura
                        y RPG de la saga Assassin's Creed cuya fecha de lanzamiento fue
                        el 27 de octubre de 2017.</p>
                </div>
                <div class="VideojuegosButton"><a href="#">Más Info</a></div>
            </article>
        </section>-->

        <!--SECCION DE TRUCOS
        De momento se muestran 2 trucos-->
        <section class="TrucosSection">
            <h2>Trucos</h2>
            <article>
                <h3>Grand Theft Auto</h3>
                <p><br><span>Para aparecer barcos:</span> 362-555-050
                    <br><span>Para aparecer salud:</span> 482-555-050
                </p>
            </article>
            <article>
                <h3>League of Legends</h3>
                <p><br><span>Hechizos de invocador:</span> te explicamos qué son y cómo funciona cada uno.
                    <br><span>Subir de nivel rápido:</span> descubre todas las formas de ganar puntos de experiencia
                    (EXP).
                    <br><span>Recompensas de cuenta:</span> aquí mostramos todos los premios que ganarás por subir tu
                    nivel en LoL.
                </p>
            </article>
        </section>

        <!--SECCION DE NOTICIAS
        Se muestran 4 noticias-->
        <section class="NoticiasSection" id="Noticias">
            <h2>Noticias</h2>

            <article class="NoticiasArticle">
                <h3>Los videojuegos como herramientas para el conocimiento</h3>
                <p>Desde que comenzamos nuestra andadura con GammeraNest y como
                    equipo creativo, hace ya diez años, asesorando a museos y otras
                    compañías sobre cómo usar la narrativa de los videojuegos a su
                    favor, siempre hemos pensado que el conocimiento debe ser
                    compartido con todos si queremos que este mundo sea mejor y que
                    la única forma de adquirirlo es trabajando duro y aprendiendo
                    para posteriormente poder transmitirlo.</p>
                <img src="src/noticia1.jpg" alt="Noticia 1">
                <a href="#" class="NoticiasButton">Seguir noticia</a>
            </article>

            <article class="NoticiasArticle">
                <h3>EA actualiza los juegos que perderán servicios online en los próximos meses</h3>
                <p>El videojuego de Electronic Arts (EA) Los Sims 4 ha pasado a
                    ser de descarga gratuita desde este martes, un cambio que la
                    compañía ha acompañado de modificaciones en sus servicios en
                    línea, que afectan también a otros títulos como Command &
                    Conquer, Mirror's Edge y Army of Two.</p>
                <img src="src/noticia2.jpg" alt="Noticia 2">
                <a href="#" class="NoticiasButton">Seguir noticia</a>
            </article>

            <article class="NoticiasArticle">
                <h3>Nuevas pistas sugieren que el nuevo juego de HideoKojima es Death Stranding 2
                </h3>
                <p>A pesar de que sus títulos suelen generar opiniones divididas,
                    Kojima Productions es una de las desarrolladoras que más dan de
                    qué hablar. Aunque la compañía aún no ha revelado oficialmente su
                    próximo proyecto, con crípticos mensajes su jefe, Hideo Kojima,
                    ha estado emocionando a los fans sobre una pronta revelación y
                    las sospechas sobre Death Stranding se hacen más grandes.</p>
                <img src="src/noticia3.jpeg" alt="Noticia 3">
                <a href="#" class="NoticiasButton">Seguir noticia</a>
            </article>

            <article class="NoticiasArticle">
                <h3>4.000 dólares por doblar un juego millonario: 'Bayonetta 3' es el último
                    escándalo</h3>
                <p>El próximo 28 de octubre PlatinumGames lanza 'Bayonetta 3', uno
                    de los juegos más esperados para la Nintendo Switch. El título es
                    prometedor, pero su lanzamiento se ha convertido en un verdadero
                    escándalo. Una actriz de doblaje ha puesto el grito en el cielo
                    por un tema siempre sensible: según ella ofrecen sueldos
                    miserables incluso en producciones que acaban generando millones
                    y millones de dólares.</p>
                <img src="src/noticia4.jpeg" alt="Noticia 4">
                <a href="#" class="NoticiasButton">Seguir noticia</a>
            </article>

        </section>
    </main>
    <!--SECCION DE RANKING
        Se muestran 6 personas-->
    <aside>
        <section class="RankingSection" id="Ranking">
            <h2>Ranking</h2>

            <article class="RankingArticle">
                <img src="src/cara1.jpg" alt="Jugador">
                <h3>Nombre</h3>
                <p>Puntuación: x</p>
            </article>

            <article class="RankingArticle">
                <img src="src/cara2.jpg" alt="Jugador">
                <h3>Nombre</h3>
                <p>Puntuación: x</p>
            </article>

            <article class="RankingArticle">
                <img src="src/cara3.jpg" alt="Jugador" height="200" width="500">
                <h3>Nombre</h3>
                <p>Puntuación: x</p>
            </article>

            <article class="RankingArticle">
                <img src="src/cara4.jpg" alt="Jugador" height="200" width="500">
                <h3>Nombre</h3>
                <p>Puntuación: x</p>
            </article>

            <article class="RankingArticle">
                <img src="src/cara1.jpg" alt="Jugador" height="200" width="500">
                <h3>Nombre</h3>
                <p>Puntuación: x</p>
            </article>

            <article class="RankingArticle">
                <img src="src/cara2.jpg" alt="Jugador" height="200" width="500">
                <h3>Nombre</h3>
                <p>Puntuación: x</p>
            </article>
        </section>
    </aside>
    <footer>
        <img class="footer-logos-rs" src="src/instagram.png" alt="Instagram" />
        <img class="footer-logos-rs" src="src/facebook.png" alt="Facebook" />
        <img class="footer-logos-rs" src="src/twitter.png" alt="Twitter" />
        <img class="footer-logos-rs" src="src/youtube.png" alt="Youtube" />
        <address>Carrer d'Aiguablava 121 <br>08033 Barcelona</address>
        <p>Copyright 2022-2023</p>
    </footer>

</body>
</html>